# Authorize recurring payment, no verification

Use our migrate recurring authorize resource when you are initiating a payment using your customer's stored card details, without verifying their account first

Endpoint: POST /payments/authorizations/migrateRecurring
Version: 5
Security: BasicAuth

## Security:

  - `BasicAuth` (unknown)
    http basic

## Request fields (application/vnd.worldpay.payments-v5+json):

  - `value` (object, required)

  - `value.amount` (integer, required)

  - `value.currency` (string, required)

  - `reference` (string, required)

## Request examples:

  - `Request to partially settle the authorization` (unknown)
    Request to partially settle the authorization

## Response 202:

  - `202` (unknown)
    The partial settlement has been accepted

## Response 202 examples:

  - `Request to partially settle the authorization` (unknown)
    Request to partially settle the authorization

